<?php
namespace nur\m\pdo\mysql;

use nur\m\pdo\PdoRowIncarnation;

class MysqlRowIncarnation extends PdoRowIncarnation {
  function fixBinding(&$value, $key=null): void {
    parent::fixBinding($value, $key);
    self::fix_date_binding($value);
  }

  function fixCol(&$value, $key=null): void {
    parent::fixCol($value, $key);
    self::fix_date_col($value);
  }
}
